@page klotski_sps_algorithm_guide A KLOTSKI SPS algorithm guide
# KLOTSKI spdt Algorithm
This algorithm essentially uses klotski DDTR. Please check @klotski_common_sps_developer_guide for search info.